/* Thin */
@font-face {
	font-family: 'HelveticaNeueCyr';
	src: url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-thin.eot');
	src: url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-thin.eot?#iefix') format('embedded-opentype'),
		url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-thin.woff2') format('woff2'),
		url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-thin.woff') format('woff'),
		url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-thin.ttf') format('truetype'),
		url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-thin.svg#helveticaneuecyr-thin') format('svg');
	font-weight: 100;
	font-style: normal;
}

@font-face {
	font-family: 'HelveticaNeueCyr';
	src: url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-thinitalic.eot');
	src: url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-thinitalic.eot?#iefix') format('embedded-opentype'),
		url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-thinitalic.woff2') format('woff2'),
		url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-thinitalic.woff') format('woff'),
		url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-thinitalic.ttf') format('truetype'),
		url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-thinitalic.svg#helveticaneuecyr-thinitalic') format('svg');
	font-weight: 100;
	font-style: italic;
}

/* UltraLight */
@font-face {
	font-family: 'HelveticaNeueCyr';
	src: url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-ultralight.eot');
	src: url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-ultralight.eot?#iefix') format('embedded-opentype'),
		url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-ultralight.woff2') format('woff2'),
		url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-ultralight.woff') format('woff'),
		url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-ultralight.ttf') format('truetype'),
		url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-ultralight.svg#helveticaneuecyr-ultralight') format('svg');
	font-weight: 200;
	font-style: normal;
}

@font-face {
	font-family: 'HelveticaNeueCyr';
	src: url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-ultralightitalic.eot');
	src: url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-ultralightitalic.eot?#iefix') format('embedded-opentype'),
		url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-ultralightitalic.woff2') format('woff2'),
		url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-ultralightitalic.woff') format('woff'),
		url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-ultralightitalic.ttf') format('truetype'),
		url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-ultralightitalic.svg#helveticaneuecyr-ultralightitalic') format('svg');
	font-weight: 200;
	font-style: italic;
}

/* Light */
@font-face {
	font-family: 'HelveticaNeueCyr';
	src: url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-light.eot');
	src: url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-light.eot?#iefix') format('embedded-opentype'),
		url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-light.woff2') format('woff2'),
		url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-light.woff') format('woff'),
		url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-light.ttf') format('truetype'),
		url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-light.svg#helveticaneuecyr-light') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'HelveticaNeueCyr';
	src: url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-lightitalic.eot');
	src: url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-lightitalic.eot?#iefix') format('embedded-opentype'),
		url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-lightitalic.woff2') format('woff2'),
		url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-lightitalic.woff') format('woff'),
		url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-lightitalic.ttf') format('truetype'),
		url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-lightitalic.svg#helveticaneuecyr-lightitalic') format('svg');
	font-weight: 300;
	font-style: italic;
}

/* Regular / Roman */
@font-face {
	font-family: 'HelveticaNeueCyr';
	src: url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-roman.eot');
	src: url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-roman.eot?#iefix') format('embedded-opentype'),
		url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-roman.woff2') format('woff2'),
		url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-roman.woff') format('woff'),
		url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-roman.ttf') format('truetype'),
		url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-roman.svg#helveticaneuecyr-roman') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'HelveticaNeueCyr';
	src: url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-italic.eot');
	src: url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-italic.eot?#iefix') format('embedded-opentype'),
		url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-italic.woff2') format('woff2'),
		url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-italic.woff') format('woff'),
		url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-italic.ttf') format('truetype'),
		url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-italic.svg#helveticaneuecyr-italic') format('svg');
	font-weight: 400;
	font-style: italic;
}

/* Medium */
@font-face {
	font-family: 'HelveticaNeueCyr';
	src: url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-medium.eot');
	src: url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-medium.eot?#iefix') format('embedded-opentype'),
		url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-medium.woff2') format('woff2'),
		url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-medium.woff') format('woff'),
		url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-medium.ttf') format('truetype'),
		url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-medium.svg#helveticaneuecyr-medium') format('svg');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'HelveticaNeueCyr';
	src: url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-mediumitalic.eot');
	src: url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-mediumitalic.eot?#iefix') format('embedded-opentype'),
		url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-mediumitalic.woff2') format('woff2'),
		url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-mediumitalic.woff') format('woff'),
		url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-mediumitalic.ttf') format('truetype'),
		url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-mediumitalic.svg#helveticaneuecyr-mediumitalic') format('svg');
	font-weight: 500;
	font-style: italic;
}

/* Bold */
@font-face {
	font-family: 'HelveticaNeueCyr';
	src: url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-bold.eot');
	src: url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-bold.eot?#iefix') format('embedded-opentype'),
		url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-bold.woff2') format('woff2'),
		url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-bold.woff') format('woff'),
		url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-bold.ttf') format('truetype'),
		url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-bold.svg#helveticaneuecyr-bold') format('svg');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'HelveticaNeueCyr';
	src: url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-bolditalic.eot');
	src: url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-bolditalic.eot?#iefix') format('embedded-opentype'),
		url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-bolditalic.woff2') format('woff2'),
		url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-bolditalic.woff') format('woff'),
		url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-bolditalic.ttf') format('truetype'),
		url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-bolditalic.svg#helveticaneuecyr-bolditalic') format('svg');
	font-weight: 700;
	font-style: italic;
}

/* Heavy */
@font-face {
	font-family: 'HelveticaNeueCyr';
	src: url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-heavy.eot');
	src: url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-heavy.eot?#iefix') format('embedded-opentype'),
		url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-heavy.woff2') format('woff2'),
		url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-heavy.woff') format('woff'),
		url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-heavy.ttf') format('truetype'),
		url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-heavy.svg#helveticaneuecyr-heavy') format('svg');
	font-weight: 800;
	font-style: normal;
}

@font-face {
	font-family: 'HelveticaNeueCyr';
	src: url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-heavyitalic.eot');
	src: url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-heavyitalic.eot?#iefix') format('embedded-opentype'),
		url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-heavyitalic.woff2') format('woff2'),
		url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-heavyitalic.woff') format('woff'),
		url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-heavyitalic.ttf') format('truetype'),
		url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-heavyitalic.svg#helveticaneuecyr-heavyitalic') format('svg');
	font-weight: 800;
	font-style: italic;
}

/* Black */
@font-face {
	font-family: 'HelveticaNeueCyr';
	src: url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-black.eot');
	src: url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-black.eot?#iefix') format('embedded-opentype'),
		url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-black.woff2') format('woff2'),
		url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-black.woff') format('woff'),
		url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-black.ttf') format('truetype'),
		url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-black.svg#helveticaneuecyr-black') format('svg');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'HelveticaNeueCyr';
	src: url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-blackitalic.eot');
	src: url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-blackitalic.eot?#iefix') format('embedded-opentype'),
		url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-blackitalic.woff2') format('woff2'),
		url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-blackitalic.woff') format('woff'),
		url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-blackitalic.ttf') format('truetype'),
		url('/assets/fonts/helvetica_neue_cyr/helveticaneuecyr-blackitalic.svg#helveticaneuecyr-blackitalic') format('svg');
	font-weight: 900;
	font-style: italic;
}